.hr-process {
	margin: 1.5rem 0px !important
}

.hr-process .hr-process-nav {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	list-style-type: none;
	padding: 0
}

.hr-process .hr-process-nav .hr-process-nav-item {
	position: relative;
	width: 100%;
	margin: 0 .3333333333em;
	z-index: 2;
	border-radius: .2em;
	list-style-type: none
}

.hr-process .hr-process-nav .hr-process-nav-item:first-child {
	margin-left: 0
}

.hr-process .hr-process-nav .hr-process-nav-item .hr-process-status {
	padding: 1em;
	position: relative;
	height: 100%
}

.hr-process .hr-process-nav .hr-process-nav-item:first-child .hr-process-status {
	width: 100%;
	border-radius: .2em
}

.hr-process .hr-process-nav .hr-process-nav-item .hr-process-status:before {
	position: absolute;
	left: 0;
	content: " ";
	width: 100%;
	height: 50.5%;
	z-index: 1;
	background-color: var(--color-4);
	top: 0;
	transform: skew(20deg);
	border-radius: .2em .2em 0 0
}

.hr-process .hr-process-nav .hr-current .hr-process-status:before {
	background-color: var(--color-3) !important
}

.hr-process .hr-process-nav .hr-process-nav-item:first-child .hr-process-status:before {
	width: 100%
}

.hr-process .hr-process-nav .hr-process-nav-item .hr-title {
	position: relative;
	margin: 0;
	z-index: 2;
	font-weight: var(--weight-600);
	font-size: 18px;
	text-align: center;
	color: #fff
}

.hr-process .hr-process-nav .hr-process-nav-item.hr-current .hr-title {
	color: #fff
}

.hr-process .hr-process-nav .hr-process-nav-item .hr-process-status:after {
	position: absolute;
	left: 0;
	content: " ";
	width: 100%;
	height: 50.5%;
	z-index: 1;
	background-color: var(--color-4);
	bottom: 0;
	transform: skew(-20deg);
	border-radius: 0 0 .2em .2em
}

.hr-process .hr-process-nav .hr-current .hr-process-status:after {
	background-color: var(--color-3) !important
}

.hr-process .hr-process-nav .hr-process-nav-item:first-child .hr-process-status:after {
	width: 100%
}

.hr-process .hr-process-nav .hr-process-nav-item:last-child .hr-process-status {
	background: linear-gradient(to left, #f7f7f7 95%, transparent 5%)
}

.hr-process .hr-process-nav .hr-process-nav-item:last-child .hr-process-status:before {
	width: 100%
}

.hr-process .hr-process-nav .hr-process-nav-item:last-child .hr-process-status:after {
	width: 100%
}

.hr-accordion .accordion {
	--bs-accordion-bg: transparent;
	--bs-accordion-border-color: #6b728080
}

.hr-accordion .accordion .accordion-item {
	background: #fff0
}

.hr-cart-accordion .accordion .accordion-item .accordion-header {
	background-color: #000;
	border: none;
	padding: 0;
	margin: 0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	color: #fff
}

.hr-accordion .accordion .accordion-item .accordion-header .accordion-button {
	font-size: 18px;
	line-height: 18px;
	color: #000
}

.hr-cart-accordion .accordion .accordion-item .accordion-header .accordion-button {
	color: #fff !important;
	font-weight: var(--weight-600)
}

.hr-accordion .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
	background: #fff0;
	color: var(--color-3)
}

.hr-cart-accordion .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
	color: #fff !important;
	font-weight: var(--weight-600)
}

.hr-accordion .accordion .accordion-item .accordion-header .accordion-button::after {
	font-family: "Font Awesome 6 Pro";
	background-image: none;
	content: "\f078";
	font-weight: var(--weight-900);
	flex-shrink: unset;
	width: unset;
	height: unset;
	color: #fff !important
}

.hr-accordion .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
	font-family: "Font Awesome 6 Pro";
	background-image: none;
	content: "\f078";
	font-weight: var(--weight-900);
	color: var(--color-3)
}

.hr-table {
	margin-bottom: 0;
	border-width: 0 1px;
	border-style: solid;
	color: var(--black);
	border-color: #dee2e6
}

.hr-cart-accordion table {
	border-collapse: separate;
	border-spacing: 0;
	font-size: 15px;
	width: 100%
}

.hr-table thead tr {
	background-color: var(--black);
	color: #fff
}

.hr-table thead tr th {
	font-weight: var(--weight-700);
	font-size: 15px;
	background-color: #f5f5f5;
	border-right: 1px solid #fff
}

.hr-table thead tr th:last-child {
	border-right: none
}

.hr-cart-accordion .hr-table-package-detail {
	border: 0 solid #e6e6e6;
	border-radius: 25px;
	padding: 30px
}

.hr-table tr td {
	vertical-align: middle;
	border-top: none;
	position: relative;
	padding: 10px;
	font-size: 16px;
	border-width: 0 1px 1px 0;
	color: #383838;
	border-bottom: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6
}

.hr-cart-accordion strong {
	font-size: 20px
}

.hr-cart-accordion .hr-table-package-detail .hr-quantity {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px
}

.hr-cart-accordion .hr-table-package-detail .hr-quantity .hr-quantity-btn {
	width: 30.6px;
	height: 30.6px;
	padding: 0;
	font-size: 16px;
	font-family: var(--weight-600);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	border: 1px solid var(--color-4);
	background: var(--color-4);
	color: var(--white)
}

.hr-cart-accordion .hr-table-package-detail .hr-quantity .hr-quantity-btn span {
	color: #fff
}

.hr-cart-accordion .hr-table-package-detail .hr-quantity .form-control {
	margin: 0 10px;
	height: 30.6px;
	width: 50px;
	background: #f9fafb;
	border: 1px solid #6b72804d
}

.hr-table tr td:last-child {
	border-right: none
}

.hr-cart-accordion .hr-table-package-detail span {
	color: var(--color-3)
}

.hr-cart-accordion .hr-coupon-area {
	display: block;
	padding: 20px 30px;
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px
}

.hr-cart-accordion .hr-coupon-area:before {
	content: "";
	display: block;
	clear: both
}

.hr-cart-accordion .hr-coupon-area .hr-flex-group {
	display: flex;
	margin-bottom: 0;
	width: auto
}

.form-control {
	padding: 12px 20px;
	font-size: 16px;
	font-weight: var(--weight-400);
	color: #6b7280 !important;
	border: 1px solid rgb(107 114 128 / .3)
}

.hr-cart-accordion .hr-coupon-area .hr-flex-group input {
	height: 49.6px
}

.hr-cart-accordion .hr-coupon-area .hr-flex-group .form-control {
	width: auto;
	display: inline-block;
	margin-right: 15px;
	border-radius: 5px
}

.hr-cart-accordion .hr-coupon-area .hr-flex-group button {
	display: inline-block
}

.hr-cart-accordion .hr-coupon-area:after {
	content: "";
	display: block;
	clear: both
}

.hr-summary-card {
	border: 2px solid #e1e1e1cc;
	border-radius: 10px;
	margin-bottom: 25px
}

.hr-summary-card .hr-summary-card-body {
	padding: 40px 24px
}

.hr-summary-card .hr-summary-card-body .hr-summary-head {
	display: flex;
	justify-content: center;
	margin-bottom: 25px
}

.hr-summary-card .hr-summary-card-body .hr-content .hr-summary-list {
	margin-bottom: 10px
}

.hr-summary-card .hr-summary-card-body .hr-content .hr-summary-list .hr-summary-item {
	border-bottom: 1px solid var(--color-3);
	padding: 8px
}

.hr-ycenter {
	align-items: center
}

.hr-xendtoend {
	justify-content: space-between
}

.hr-summary-card .hr-summary-card-body .hr-text-right {
	text-align: right
}

.hr-summary-card .hr-summary-card-body .hr-content .hr-summary-list .hr-summary-item:last-child {
	border-bottom: none
}

.hr-summary-card .hr-summary-card-body .hr-summary-btn {
	margin-top: 0
}

.hr-py-sz-120 {
	padding-top: 120px;
	padding-bottom: 120px
}

.hr-process .hr-process-nav .hr-done .hr-process-status:before {
	background-color: green !important
}

.hr-process .hr-process-nav .hr-done .hr-process-status:after {
	background-color: green !important
}

.hr-checkout-card {
	border-radius: 10px;
	border: 2px solid #e1e1e1cc;
	height: auto;
	margin-bottom: 25px;
	background-color: var(--white)
}

.hr-checkout-card .hr-checkout-card-body {
	width: 100%;
	height: 100%;
	padding: 25px;
	position: relative
}

.hr-checkout-card .hr-checkout-card-body h3,
.hr-checkout-card .hr-checkout-card-body .h3 {
	font-size: 26px;
	font-weight: var(--weight-600)
}

.hr-field-group {
	margin-bottom: 25px;
	position: relative
}

.hr-field-group label {
	display: block;
	color: #000;
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: var(--weight-600)
}

.hr-required {
	color: red
}

.hr-form-select {
	padding: 12px 20px;
	font-size: 16px;
	font-weight: var(--weight-400);
	color: #6b7280 !important;
	border: 1px solid #6b72804d
}

.hr-field-group select {
	background: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>")no-repeat;
	background-position: calc(100% - 0.75rem) center !important;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	padding-right: 2rem !important;
	z-index: 99;
	border: var(--bs-border-width) solid var(--bs-border-color);
	border-radius: var(--bs-border-radius)
}

.form-control-fill {
	background: #f9fafb
}

.hr-summary-card .hr-summary-card-body .hr-content .hr-view-cart {
	margin-bottom: 25px;
	padding: 8px
}

.hr-summary-card .hr-summary-card-body .hr-content .hr-view-cart a {
	color: var(--color-4)
}

.hr-field-group .nav-item img {
	width: 50px
}

.hr-field-group .nav-item {
	margin-right: 10px
}

@media (max-width:1024px) {
	.hr-summary-card {
		margin-top: 10px
	}
}

@media (max-width:767.98px) {
	.hr-process .hr-process-nav .hr-process-nav-item .hr-process-status {
		padding: 10px 4px
	}

	.hr-process .hr-process-nav .hr-process-nav-item .hr-title {
		font-size: 12px
	}

	.hr-table-responsive {
		margin: 20px
	}

	.hr-cart-accordion .hr-table {
		display: block;
		border: none;
		border-style: none
	}

	.hr-cart-accordion .hr-table thead,
	.hr-cart-accordion .hr-table tbody,
	.hr-cart-accordion .hr-table th,
	.hr-cart-accordion .hr-table td,
	.hr-cart-accordion .hr-table tr {
		display: block
	}

	.hr-cart-accordion .hr-table tr {
		border-bottom: 1px solid #e6e6e6
	}

	.hr-cart-accordion .hr-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px
	}

	.hr-cart-accordion .hr-table>:not(:first-child) {
		border-top: none !important
	}

	.hr-cart-accordion .hr-table-package-detail {
		border-color: inherit;
		border-style: solid;
		border-width: 0;
		padding: 0;
		border: none
	}

	.hr-cart-accordion .hr-table-package-detail tr td {
		display: flex !important;
		justify-content: space-between
	}
	.hr-cart-accordion .hr-table-package-detail .package-detail{
		display: block!important;
	}
	.hr-cart-accordion .hr-table td {
		border: none
	}

	.hr-cart-accordion .hr-table tr td {
		border-top: none;
		position: relative;
		padding: 10px;
		font-size: 16px;
		vertical-align: middle;
		border-bottom: none !important;
		color: var(--color-3);
		font-weight: var(--weight-600)
	}

	.hr-cart-accordion .hr-table-package-detail tr td:before {
		margin-right: 10px
	}

	.hr-cart-accordion .hr-table td:before {
		display: block;
		white-space: nowrap;
		content: attr(data-column);
		color: var(--color-3);
		font-weight: var(--weight-600);
		margin-bottom: 10px
	}

	.hr-cart-accordion .hr-coupon-area {
		text-align: center;
		margin: 20px 0 0 0
	}

	.hr-cart-accordion .hr-coupon-area .hr-flex-group {
		width: 100%
	}

	.hr-cart-accordion .hr-coupon-area .hr-flex-group .form-control {
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
		width: 100%
	}

	.hr-summary-card {
		margin-top: 10px
	}
}